Subject: [dnsop] FYI (xml2rfc update)

From: David Meyer <[email-masked]>
Date: Tue, 17 Aug 2004 07:16:54 -0700

>> From: Marshall Rose <[email-masked]>
>> To: xml2rfc mailing list <[email-masked]>
>> Subject: [xml2rfc] two things
>> Date: Mon, 16 Aug 2004 14:16:44 -0700
>> 
>> 1. v1.25 was released yesterday. numerous bug fixes, no new 
>> functionality
>> 
>> 	http://xml.resource.org/
>> 
>> 2. inspired by http://interglacial.com/rss/ there are now 3 RSS feeds 
>> available:
>> 
>> 	http://xml.resource.org/public/rfc/bibxml/index.rdf    - rfcs
>> 	http://xml.resource.org/public/rfc/bibxml3/index.rdf   - 
>> internet-drafts
>> 	http://xml.resource.org/public/rfc/bibxml4/index.rdf   - w3c
>> 
>> these feeds are generated by the process that creates the biblio xml 
>> files, so when the feed reports something new you know that the 
>> bibliographic database has been updated.
>> 
>> /mtr
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html

---

From: JINMEI Tatuya / 神明達哉 <[email-masked]>
Date: Wed, 18 Aug 2004 21:20:29 +0900

(Sorry for the off topic - I don't expect this will grow long)

>>>>> On Tue, 17 Aug 2004 07:16:54 -0700, 
>>>>> David Meyer <[email-masked]> said:

>>> 1. v1.25 was released yesterday. numerous bug fixes, no new 

v1.25 produces yet another boilerplate:

   This document is an Internet-Draft and is subject to all provisions
   of section 3 of RFC 3667.  By submitting this Internet-Draft, each
   author represents that any applicable patent or other IPR claims of
   which he or she is aware have been or will be disclosed, and any of
   which he or she become aware will be disclosed, in accordance with
   RFC 3668.

which is quite different from the one specified in the I-D guidelines
page:
http://www.ietf.org/ietf/1id-guidelines.txt

Google took me to some links mentioning thv xml2rfc-v1.25 boilerplate,
but I could not be sure if this is an agreed statement.  Can someone
clarify the status on this?

Thanks,

					JINMEI, Tatuya
					Communication Platform Lab.
					Corporate R&D Center, Toshiba Corp.
					[email-masked]
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html